<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a5aa5209bfedd99b7aa7e7feb14249c5">
  <dict>
    <!--2020-03-28 10:30:56.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:30:56.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:30:56.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
